package math.matrix;


public class MatrixException extends Exception {
    private static final long serialVersionUID = -1346040992792606060L;

    public MatrixException(String str) {
        super(str);
    }
}
